Bug 1329568 - systemd: carbon-c-relay.service doesn't starts properly
Summary: systemd: carbon-c-relay.service doesn't starts properly
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: carbon-c-relay
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Piotr Popieluch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-22 09:15 UTC by Piotr Popieluch
Modified: 2016-06-07 04:19 UTC (History)
1 user (show)

Fixed In Version: carbon-c-relay-1.11-2.fc24 carbon-c-relay-1.11-2.fc23 carbon-c-relay-1.11-2.fc22 carbon-c-relay-1.11-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-29 17:49:51 UTC
Type: Bug


Attachments (Terms of Use)

Description Piotr Popieluch 2016-04-22 09:15:56 UTC
Reported on: 
https://github.com/grobian/carbon-c-relay/issues/170




Hello again!

I've one more strange thing. When I'm using systemd to start the carbon-c-relay service (with the settings in the /etc/sysconfig/carbon-c-relay file, like -B, -b, -q) I have the starting log with default command line values, not these from /etc/sysconfig/carbon-c-relay.

And I have to start it from the command line and then I have all my values.

How can I make it starts properly?

P.S.: and I think that I have one more problem with the not systemd start - I have no statistics (starting w/o -s or -d). When I start carbon-c-relay w/ systemd I have all statistics.

OS: CentOS 7.1, carbon-c-relay: 1.10 (2016-03-15)

Thanks!

Comment 1 Fedora Update System 2016-05-18 06:58:26 UTC
carbon-c-relay-1.11-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7810c529fd

Comment 2 Fedora Update System 2016-05-18 07:08:24 UTC
carbon-c-relay-1.11-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-48bc58b634

Comment 3 Fedora Update System 2016-05-18 07:24:32 UTC
carbon-c-relay-1.11-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1e36a917e7

Comment 4 Fedora Update System 2016-05-18 07:25:12 UTC
carbon-c-relay-1.11-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-276c44163b

Comment 5 Fedora Update System 2016-05-21 01:23:38 UTC
carbon-c-relay-1.11-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1e36a917e7

Comment 6 Fedora Update System 2016-05-21 01:35:17 UTC
carbon-c-relay-1.11-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7810c529fd

Comment 7 Fedora Update System 2016-05-21 02:28:22 UTC
carbon-c-relay-1.11-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-48bc58b634

Comment 8 Fedora Update System 2016-05-21 06:22:46 UTC
carbon-c-relay-1.11-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-276c44163b

Comment 9 Fedora Update System 2016-05-29 17:49:49 UTC
carbon-c-relay-1.11-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-05-29 22:22:20 UTC
carbon-c-relay-1.11-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-05-30 04:22:17 UTC
carbon-c-relay-1.11-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-06-07 04:19:37 UTC
carbon-c-relay-1.11-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.